{
  "ap_cash_discount_due_date": "Date d'Échéance de Remise au comptant",
  "ap_code_id": "No. Code",
  "ap_currency_id": "No. de Devise",
  "ap_customer_project": "Projet Client",
  "ap_debet_total": "Total du Prélèvement",
  "ap_destination_date": "Date de Destination",
  "ap_due_date": "Date D'Échéance",
  "ap_euro_exchange_rate": "Taux de Change Euro",
  "ap_handler": "Opérateur",
  "ap_invoice_date": "Date de la Facture",
  "ap_kredit_total": "Total Crédit",
  "ap_project_id": "No. de projet",
  "ap_receiver_id": "No. Récepteur",
  "ap_sum_of_payment": "Somme des Paiements",
  "ap_sum_of_unpaid": "Somme des Impayés",
  "ap_sum_total": "Total de la Somme",
  "ap_supplier_id": "No. Fournisseur",
  "ap_terms_of_payment_id": "No. Conditions de paiement",
  "ap_transfer_id": "No. Transfert",
  "ap_voucher_number": "Numéro du Coupon",
  "co_abc_class": "Classe ABC",
  "co_accountable_person_id": "No. Personne Responsable",
  "co_allowed_delivery_advance": "Livraison Précoce Autorisée ",
  "co_allowed_delivery_delay": "Livraison Tardive Autorisée",
  "co_bank_account": "Compte Bancaire",
  "co_capacity_multiplier": "Multiplicateur Capacité ",
  "co_company_id": "No. Entreprise",
  "co_company_number": "No. Entreprise",
  "co_cost_center": "Centre de Coûts",
  "co_credit_limit": "Limite de Crédit",
  "co_cumulative_sales": "Ventes Cumulatives",
  "co_currency_id": "No. de Devise",
  "co_customer_project": "Projet Client",
  "co_default_sales_person_id": "No. Resp. Ventes par Défaut",
  "co_delivery_company_id": "No. Entreprise de Livraison",
  "co_electronic_invoice_address": "Adresse Électronique de Facturation ",
  "co_email": "E-mail",
  "co_employee_count": "Nombre d'Employés",
  "co_extra_cost_to_invoice": "Coût Supplémentaire sur Facture",
  "co_extra_time_multiplier": "Multiplicateur de Temps Supplémentaire",
  "co_foreign_company": "Société Étrangère",
  "co_foreign_sales_price_in_use": "Prix de Ventes à l'Etranger en Vigueur",
  "co_freight_charges_payer": "Débiteur des Frais de Fret",
  "co_invoice_company_id": "No. Entreprise de Facturation",
  "co_invoice_number_serie": "Série du Numéro de Facture ",
  "co_is_collection_invoice": "Ceci est un Bon de Retrait",
  "co_order_discount_percentage": "Pourcentage de Remise sur Commande",
  "co_price_group": "Groupe de Prix ",
  "co_project_id": "No. du Projet",
  "co_row_discount_percentage": "Taux de Remise Brut",
  "co_sales_order_code_id": "No. Code du Bon de Commande",
  "co_stock_position": "Situation des Stocks",
  "co_supplier_number": "Numéro du Fournisseur",
  "co_swift_code": "Code SWIFT",
  "co_term_of_delivery": "Délai de Livraison",
  "co_terms_of_payment_id": "No. des Conditions de Paiement",
  "co_trade_registry_number": "Numéro de Registre du Commerce",
  "co_transfer_id": "No. Transfert",
  "co_way_of_delivery": "Mode de Livraison",
  "co_waybill_customer_number": "Numéro de client du Bordereau",
  "co_waybill_deal_number": "Numéro de Transaction du Bordereau",
  "co_work_advance_days": "Jours D'avance sur Travail",
  "co_your_reference": "Votre Référence",
  "po_company_id": "No. Entreprise",
  "po_order_address": "Adresse de commande",
  "po_project_id": "No. de projet",
  "po_purchase_order_id": "No. Bon de commande",
  "po_receiver_id": "No. Récepteur",
  "po_supplier_id": "No. Fournisseur ",
  "po_text": "Texte",
  "po_transfer_id": "No. Transfert",
  "po_waybill_id": "No. Bordereau",
  "poc_account_id": "No. Compte",
  "poc_new_code_date": "Date Nouveau Code",
  "poc_new_code_id": "No. Nouveau Code",
  "poc_project_id": "No. de Projet",
  "poc_purchase_order_code_id": "No. Code du Bon de commande ",
  "poc_transfer_id": "No. Transfert",
  "poc_vat_percentage": "Pourcentage TVA ",
  "por_company_id": "No. entreprise",
  "por_confirmed_arrival_date": "Date d'Arrivée Confirmée",
  "por_date_of_arrival": "Date d'Arrivée",
  "por_discount_amount": "Montant de la Remise",
  "por_discount_percentage": "Pourcentage de Remise",
  "por_first_confirm_deliv_date": "Première Confirmation Date Livr ",
  "por_lme_price": "Prix LME ",
  "por_material_stock_state": "État Stock Matériel ",
  "por_order_row": "Ligne de Commande",
  "por_order_state": "État de la Commande",
  "por_parcel_code": "Code du colis",
  "por_partial_delivery_number": "No. Livraison Partielle",
  "por_price__unit": "Prix/Unité",
  "por_price_confirmation": "Confirmation du Prix",
  "por_price_total": "Prix Total",
  "por_product_id": "No. produit",
  "por_project_id": "No. de projet",
  "por_purchase_costs": "Coûts d'Achat",
  "por_purchase_order_code_id": "No. de Code du bon de commande id",
  "por_purchase_order_id": "No. Bon de commande",
  "por_purchase_price_total": "Total du Prix d'Achat",
  "por_requested_delivery_date": "Date de Livraison Requise",
  "por_row_number": "No. de Ligne",
  "por_sales_order_id": "No. Bon Commandes",
  "por_stock_event": "Événement Stock ",
  "por_stock_position": "Position du stock",
  "por_subcontract_sent_date": "Date d'Envoi de Sous-traitance",
  "por_supplier_material_code": "Code  matériel du foutrnisseur",
  "por_transfer_id": "No. de Transfert",
  "por_unit_total": "Total Unitaire",
  "por_vat_percentage": "Pourcentage TVA ",
  "por_vat_price": "Prix TVA ",
  "por_work__position_number_id": "Numéro Travail / Poste ",
  "por_work_phase_number": "No. Phase Travail",
  "pr_abc_class": "Classe ABC ",
  "pr_action_limit__unit": "Limite d'Action/Unité",
  "pr_actual_average_need": "Besoin Moyen Actuel",
  "pr_alarm_level_old": "Ancien Niveau d'Alarme",
  "pr_average_balance_start_dat": "Date Début Solde Moyen",
  "pr_average_price": "Prix Moyen",
  "pr_balance_percentage": "Pourcentage de Solde",
  "pr_calculated_sales_pr__unit": "Ventes Calculées Prix/unité",
  "pr_change_date": "Date de Modification",
  "pr_coming_amount": "Montant Entrant",
  "pr_conversion_multiplier": "Multiplicateur Conversion ",
  "pr_cost_price__unit": "Coût Unitaire",
  "pr_cost_price__unit2": "Coût Unitaire 2",
  "pr_cost_price__unit_tax": "Coût par Unité de taxe",
  "pr_critical_date": "Date Critique",
  "pr_critical_date_real": "Date Critique Réelle",
  "pr_critical_start_date": "Date Critique de début",
  "pr_critical_start_date_real": "Date Critique de Début Réel",
  "pr_currency_id": "No. de Dévise",
  "pr_default_sales_person_id": "No. du Responsable de Ventes par Défaut",
  "pr_design_conversion_multip": "Multiplicateur de Conversion de Conception ",
  "pr_drawing_number__material": "Nuéro Dessin / Matériel",
  "pr_dynamic_act_limit_in_use": "Acte Limite Dynamique en Cours",
  "pr_dynamic_act_limit_min_val": "Valeur Minimale de L'Acte Limite Dynamique",
  "pr_ean_code2": "Code EAN 2",
  "pr_economic_order_quantity": "Quantité de Commande Économique",
  "pr_effect_of_amount": "Effet du Montant",
  "pr_est_work_time": "Temps de travail Approx.",
  "pr_external_storage_balance": "Solde de Stock Externe",
  "pr_foreign_purch_pr__unit": "Prix d'Achat Unitaire à l'Étranger",
  "pr_foreign_sales_ord_code_id": "No. Code du Bon de Commande Étranger",
  "pr_free_amount": "Montant Libre",
  "pr_going_amount": "Montant Sortant",
  "pr_inventory_date": "Date d'inventaire",
  "pr_is_in_enclosure": "Se Trouve dans le Boitier",
  "pr_last_stock_event_date": "Date de Dernièr Évènement de Stock",
  "pr_last_stock_removal_date": "Dernière Date de suppressionStock ",
  "pr_manufacturing_average_need": "Besoin Moyen de Fabrication",
  "pr_manufacturing_cycle_time": "Temps du Cycle de Fabrication",
  "pr_max_production_amount": "Volume Maximal de production",
  "pr_max_wanted_stock_balance": "Stock de Solde Maximal Requis",
  "pr_min_purchase_amount__unit": "Montant Min d'Achat/Unité",
  "pr_min_purchase_amt__unit2": "Montant Min d'Achat/Unité 2",
  "pr_need_calculation_in_use": "Besoin calcul en Cours d'Utilisation",
  "pr_no_automatic_stock_remove": "Pas de Suppression Automatique de Stock",
  "pr_no_discount": "Pas de Remise",
  "pr_no_printing": "Aucune Impression",
  "pr_normal_delivery_lot_size": "Taille du Lot de Livraison Normale",
  "pr_not_in_dispatch_note": "Pas dans la Liste d'Envoi",
  "pr_order_forecast_days": "Jours de Prévisions de Commande",
  "pr_parcel_code": "Code de Colis",
  "pr_picture_path": "Route de Photo",
  "pr_price_change_date": "Date de Modification du Prix",
  "pr_price_group_id": "No Groupe de Prix",
  "pr_product_code": "Code Produit",
  "pr_product_group": "Groupe de Produit",
  "pr_product_id": "No. du produit",
  "pr_production_control_type": "Type de Control Production",
  "pr_profit_multiplier": "Multiplicateur de Bénéfice",
  "pr_project_id": "No. Projet",
  "pr_purch_avg_price_amount": "Montant du prix d'Achat Moyen",
  "pr_purch_avg_price_start_dat": "Date Début Prix d'Achat Moyen",
  "pr_purchase_average_price": "Prix d'Achat Moyen",
  "pr_purchase_multiplier": "Multiplicateur d'Achat",
  "pr_purchase_order_code_id": "No. Code du Bon d'Achat",
  "pr_purchase_price__unit": "Prix d'Achat Unitaire",
  "pr_purchase_price__unit2": "Prix d'Achat Unitaire 2",
  "pr_purchase_price__unit_tax": "Prix d'Achat par Unité de taxe",
  "pr_purchase_price_change_dat": "Date de Modification du Prix d'Achat",
  "pr_raw_material_delivery_time": "Délai de livraison des Matières Premières",
  "pr_reclamation_count": "Nombre de Réclamations",
  "pr_safety_stock_duration": "Durée de Stock de Control",
  "pr_sales_order_code_id": "No. Code du Bon de Commande",
  "pr_sales_price__unit": "Prix de Vente Unitaire",
  "pr_sales_price__unit2": "Prix de Vente Unitaire 2",
  "pr_sales_price__unit_tax": "Prix de vente par Unité de taxe",
  "pr_shelf_stock_balance": "Plateau de Stock de Solde",
  "pr_spare_part_need": "Besoin en Pièce de Rechange",
  "pr_stock_balance__unit": "Solde de Stock Unitaire",
  "pr_stock_balance_wip": "Stock Solde WIP",
  "pr_stock_limit_calc_type": "Type de Calcul de Limite de Stock",
  "pr_stock_parcel_in_use": "Stock de Colis en Cours d'Utilisation",
  "pr_stock_position": "Position de Stock",
  "pr_supplier_id": "No. Fournisseur",
  "pr_supplier_material_code": "Code Matériel Fournisseur ",
  "pr_supplier_price_in_use": "Prix Fournisseur en Cours",
  "pr_tariff_heading": "Intitulé du Tarif",
  "pr_track_time_status": "Statut de Suivi du Temps",
  "pr_transfer_id": "No. Transfert",
  "pr_true_coming_amount": "Montant Entrant Réel",
  "pr_true_free_amount": "Montant Libre Réel",
  "pr_true_going_amount": "Montant Sortant Réel",
  "pr_unit__design_unit_multip": "Multip Unitaire Unité / Conception ",
  "pr_work__position_num_id": "No. Travail / Position ",
  "pr_work_load_group": "Groupe de Volume de travail",
  "pr_work_order_type": "Type D'ordre de Travail",
  "supe_customer_project": "Projet Client",
  "supe_direct_telephone_number": "Numéro de Téléphone Direct",
  "supe_project_id": "No. de projet",
  "supe_supplier_id": "No. Fournisseu",
  "supe_transfer_id": "No. Transfert",
  "w_act_material_cost__total": "Act. Coût Matériel/Total",
  "w_act_subc_cost__total": "Act. Coût Soutraitance/Total",
  "w_act_work_cost__total": "Act. Coût du Travail/Total",
  "w_agreed_sales_price": "Prix de Vente Convenu",
  "w_agreed_sales_price_tax": "Prix de Vente Convenu+TVA",
  "w_cal_purchase_price_total": "Calc. Prix d'Achat Total",
  "w_cal_sales_price_total": "Calc. Prix de Vente Total",
  "w_company_id": "No. Entreprise",
  "w_conf_subc_sales_price__uni": "Conf Prix Vente Soustraitance/unité",
  "w_conf_work_sales_price__uni": "Conf Prix de Vente de Travail/unité",
  "w_est_mat_sales_price__unit": "Prix de Vente Matériel Approx./Unité",
  "w_est_material_cost__unit": "Coût Matériel Approx./ unité",
  "w_est_setup_time__unit": "Temps d'installation Approx./Unité",
  "w_est_setup_time__work": "Temps d'installation Approx./Travail",
  "w_est_subc_cost__unit": "Coût Approx. Sous-Traitance/Unité",
  "w_est_subc_sales_price__unit": "Prix Vente Approx. Sous-Traitance/Unité",
  "w_est_work_cost__unit": "Coût Approx. du Travail/Unité",
  "w_est_work_sales_price__unit": "Prix Approx. Ventre du Travail/Unité",
  "w_est_work_time__unit": "Temps de Travail Approx./Unité",
  "w_margin": "Marge",
  "w_margin_percentage": "Pourcentage de Marge",
  "w_prices_many": "Prix/",
  "w_prices_single": "Prix/1",
  "w_product_id": "No. du produit",
  "w_project_id": "No. de projet",
  "w_sales_price_locked": "Prix de vente Verrouillé",
  "w_tax": "Taxe",
  "w_transfer_id": "No. Transfert",
  "w_waiting_for_delivery": "Attente de Livraison",
  "w_work__position_num_id": "No. Travail / Position ",
  "w_work_id": "No. Travail",
  "wo_work_order_id": "No. Ordre de missiom"
}